Prev |  |

# FcCharSetNextPage

## Name

FcCharSetNextPage -- Continue enumerating charset contents

## Synopsis

    #include <fontconfig.h>

``FcChar32 FcCharSetNextPage`(const FcCharSet *a, FcChar32[FC_CHARSET_MAP_SIZE] map, FcChar32 *next);`

## Description

Builds an array of bits marking the Unicode coverage of `a` for page `*next`. Returns the base of the array. `next` contains the next page in the font.

## Version

Fontconfig version 2.4.2

Prev | Home |
FcCharSetFirstPage | Up |